.th-auto {
  min-width: 250px;
}

.th-price {
  white-space: nowrap;
}

.th-code {}

.table {
  thead,
  tbody {
    th, td {
      border-top: none;
      vertical-align: middle;
      &:first-child {
        padding-left: 0;
      }
      &:last-child {
        padding-right: 0;
      }
    }
  }
  thead {
    th {
      border-bottom: none;
      padding-top: 0;
      padding-bottom: 0;
    }
  }
  td {
    color: $body-color;
    border-bottom: 1px solid $table-border-color;
  }
}

.cart-product-qty {
  @include size-form(90px);
  .input-group-text {
    @include size-form(22px);
    @include border-radius(5px);
    @extend %item-center;
    background-color: #d5d6d6;
    padding: 0;
    font-size: 14px;
    color: #000;
  }
  .form-control {
    color: #000;
    padding: 0 5px;
    text-align: center;
  }
}

.cart-product-back {
  padding: 9px;
  color: #a0a0a0;
}

